View Issue Details

IDProjectCategoryView StatusLast Update
0002699PortExpertNew Featurepublic2020-03-16 19:44
ReporterKyle_Katarn Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Target Version1.8Fixed in Version1.8 
Summary0002699: Right click action menu
DescriptionRight click action menu
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2014-12-24 13:48 Kyle_Katarn New Issue
2015-05-09 15:54 Kyle_Katarn Status new => acknowledged
2020-03-16 19:39 Kyle_Katarn Target Version => 1.8
2020-03-16 19:44 Kyle_Katarn Assigned To => Kyle_Katarn
2020-03-16 19:44 Kyle_Katarn Status acknowledged => resolved
2020-03-16 19:44 Kyle_Katarn Resolution open => fixed
2020-03-16 19:44 Kyle_Katarn Fixed in Version => 1.8